Error

two or more packages specified (libgnuradio-fft3.7.5 libsane-extras)